How to install libcunit1-ncurses on Debian 9 (Stretch)